import request from '@/utils/request';
import config from '@/../config/env.config';

const { roleApi, apiPrefix } = config;

/**
 * 获取企业客户列表
 * http://yapi.quantgroups.com/project/389/interface/api/65324
 */
export async function apiEnterpriseList(data) {
  return request.post(`${apiPrefix}/enterprise/pageList`, {
    data,
    prefix: roleApi,
  });
}
